#header-links
{
    float: left;
    margin: 10px 0px 0 0;
    padding: 0 0 0 0;
    width: 430px;
    height: 65px;
    position: relative;
}
#header-links ul
{
    padding-left: 0;
    width: 430px;
    height: 25px;
    position: absolute;
    top: 20px;
    left: -30px;
}

#ul-main-sub-about
{
    position: absolute;
    top: 97px;
    left: -80px;
    width: 950px;
}

